# InterfaceDef.pidl File Reference

Define the CORBA::InterfaceDef type. More...

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Detailed Description

Define the CORBA::InterfaceDef type.

Id
  InterfaceDef.pidl,v 1.2 2005/06/10 10:15:42 jwillemsen Exp

This file is used to provide a definition for the CORBA::InterfaceDef type, it is *NOT* pre-compiled, but included from other pre-compiled files.